﻿@charset "utf-8";
@media(min-width:769px){.contact .contact-list li { width: 31%;}}
.home-contact{background-color: #3a3c3d;}
.home-case,.footer-bottom{background: #3a3c3d;}
.home-contact .contact-left{display:flex;flex-direction: column;justify-content: space-between;}
.contact-right-bottom{position:inherit;margin-top:20px;}
.contact-right-txt{font-size:var(--fontsize16)}
@media (max-width:900px){.contact-right{padding-bottom:0;}}
@media (min-width:901px){.contact-left-img{margin:auto 0}
.contact-left-bottom{padding-top:0}}
div#show-purple{width:260px;height:260px;background-size: contain;}
div#show-purple .show-purple-main p span{text-wrap-mode:initial !important;}
#note {position: fixed;left: 5px;top: 30%;width: 230px;z-index: 9999;border-radius: 10px;padding: 10px 6px 15px;background-color: rgb(8 115 214 / 80%);}
#note h2 {text-align: center;font-size: 24px;color: #fff;font-weight: bold;position: relative;padding: 6px 0 10px;}
#note h2:before {content: "NEW";font-size: 13px;font-weight: normal;animation: discolor 1.5s infinite linear;position: absolute;transform: rotate(30deg);right: 30px;top: 0;}
#note .box {background: rgba(224, 224, 224, 0.8);border-radius: 10px;padding: 10px 6px;}
#note p {font-size: 13px;line-height: 18px;padding: 10px 6px 10px 6px;color: #444;}
@keyframes discolor {0% {color: var(--color);}
50% {color: #fff;}
100% {color: var(--color);}}
@media (max-width:1024px){#note{display:none}}
div.zxgt123{display:none!important}
#note{top:60%}